Informations sur l’application et la version de WebDrogue

Version actuelle 0.7

Avec la machine virtuelle Java
Sans la machine virtuelle Java
Instructions

Conditions

WebDrogue requiert l’utilisation de la version 1.4 de Java ou d’une version supérieure. WebDrogue est disponible avec la machine virtuelle Java (JVM, actuellement SUN JRE 1.4.2), qui sera installée de manière à ce que seul WebDrogue puisse l’utiliser. De cette façon, les applications ou les applets installés qui se servent de versions antérieures de Java devraient continuer de fonctionner.

Décharge de responsabilité

Ce programme est distribué par le détenteur des droits d’auteur et les co-auteurs dans l’espoir qu’il sera utile. Il est fourni « en l’état », sans aucune garantie que ce soit, expresse ou implicite, y compris en ce qui a trait, entre autres, à sa qualité marchande ou à sa pertinence pour un but précis.

Le détenteur des droits d’auteur ne peut être tenu responsable en cas de dommages, qu’il s’agisse de dommages généraux, particuliers, accessoires ou consécutifs découlant de l’utilisation ou de l’impossibilité d’utiliser le programme (y compris, entre autres, la perte d’utilisation, de données ou de profits).

Ce programme ne doit pas être utilisé pour la navigation.